# Uses of Enum Class
org.apache.solr.client.solrj.request.json.RangeFacetMap.OtherBuckets

Packages that use RangeFacetMap.OtherBuckets
Package
Description
org.apache.solr.client.solrj.request.json
Allows sending of requests using Solr's JSON query/faceting API

## Uses of RangeFacetMap.OtherBuckets in org.apache.solr.client.solrj.request.json

Methods in org.apache.solr.client.solrj.request.json that return RangeFacetMap.OtherBuckets
Modifier and Type
Method
Description
`static RangeFacetMap.OtherBuckets`
RangeFacetMap.OtherBuckets.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static RangeFacetMap.OtherBuckets[]`
RangeFacetMap.OtherBuckets.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.apache.solr.client.solrj.request.json with parameters of type RangeFacetMap.OtherBuckets
Modifier and Type
Method
Description
`RangeFacetMap`
RangeFacetMap.`setOtherBuckets(RangeFacetMap.OtherBuckets bucketSpecifier)`
Indicates that an additional range bucket(s) should be computed and added to those computed for `start` and `end`